<FORM METHOD=POST>
  <INPUT TYPE=HIDDEN VALUE=c100 Name=page>
    <TABLE BORDER=0>
    <TR><TD class="custom">&nbsp;</TD><TD></TD></TR>
    <TR><TD class="custom">&nbsp;&nbsp</TD><TD>

    <P class="custom">以下のサーバーを削除します:</P>
    <TABLE BORDER=0 CELLPADDING=5 CELLSPACING=1 BGCOLOR=#888888>
    <TR VALIGN=BOTTOM BGCOLOR=#eeeeee>
  <TD class="custom_small">タイプ</TD>
  <TD class="custom_small">名前</TD>
  <TD class="custom_small">アドレス</TD>
  <TD class="custom_small">前回の<BR>ステータス<BR>変更</TD>
  <TD class="custom_small">現<BR>ステータス</TD>
    </TR>
    <TR>
  <TD BGCOLOR=#ffffff class="custom_small">^3                             </TD>
  <TD BGCOLOR=#ffffef class="custom_small">^4
                                                                                              
                                                                                              
                                                                                              
                                                                                              
  </TD>
  <TD BGCOLOR=#ffffff class="custom_small">^5
                                                                              
                                                                  </TD>
  
  <TD BGCOLOR=#ffffff class="custom_small">^7                             </TD>
  <TD BGCOLOR=#ffffff class="custom_small"><FONT FACE="Arial, Verdana, Helvetica, sans-serif;" SIZE=1 ^8
                                                      
  </FONT></TD>
</TR>
</TABLE>
<P></P>
<P class="custom"><B>警告</B>: サーバーを削除するとアプリケーションの接続エラーやデータ損失の原因となりえます。</P>
<P><B>続けますか?</B></P>
    <INPUT TYPE=SUBMIT VALUE="キャンセル" NAME=button_Cancel_action_^e                                                    
                                                                                                           
                                                                                                          
    >&nbsp;&nbsp;
    <INPUT TYPE=SUBMIT VALUE=" OK " NAME=button_Delete_action_^e                                                    
                                                                                                           
                                                                                                          
    >


